» Ubuntu » Пакеты

Error

two or more packages specified (httpd oneiric)